<resources>
    <string name="app_name">AllaRomanApp</string>
    <string name="mail_address">Mail address</string>
    <string name="password">Password</string>
    <string name="show_password">Show Password</string>
    <string name="sign_in_via_email">Sign in via email</string>
    <string name="registration">Sign up</string>
    <string name="or">or</string>
    <string name="forgot_password">Forgot Password?</string>
    <string name="recovery_your_password">Recovery your password</string>
    <string name="btn_recovery_your_password">Send recovery email</string>
    <string name="username">Username</string>
    <string name="sign_up">Complete Registration</string>
    <string name="sign_in">Sign in</string>
    <string name="alreadyAccount">Do you already have an account?</string>
    <string name="minPswChar">Minimum 8 characters</string>
    <string name="passwordTooSmall">Password length too small</string>
    <string name="usernameTooSmall">Username length too small</string>
    <string name="mailTooSmall">Mail lenght too small</string>
    <string name="passwordTooLong">Password length too long</string>
    <string name="usernameTooLong">Username length too long</string>
    <string name="mailTooLong">Mail lenght too long</string>
    <string name="LoginSuccess"> Login completed</string>
    <string name="LoginFailed"> Login not completed, please check the fields again</string>
    <string name="signupSuccess">Registration completed</string>
    <string name="signupFailed">Registration not completed, please check the fields again</string>
    <string name="app_slogan">Splitting expenses has never been easier!</string>
    <string name="app_creators"><![CDATA[Graziana Grasso & Alberto Rutigliano]]></string>
    <string name="verification_message"> Registration Successful, we\'ve send you a mail. Please check and verify your account</string>
    <string name="verify_email_address"> Please verify your Account first...</string>
    <string name="reset_password"> Please check your Email Account, if you want to reset your password...</string>
    <string name="reset_password_failed"> Error occured</string>
    <string name="reset_password_email_failed">Error, please check the email field again</string>
    <string name="settings_profile">Account settings</string>
    <string name="settings_app">App settings</string>
    <string name="logout"> Logout</string>
    <string name="contacts">Contacts</string>
    <string name="share_app"> Share AllaRomanApp</string>
    <string name="navigation_drawer_open"> Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="communicate">Contact and share</string>
    <string name="my_username">username</string>
    <string name="contact_us">Contact us</string>
    <string name="who_we_are">We are two university students currently attending the third year of the Degree Course in Computer Science and Technology for Software Production.</string>
    <string name="Name">Name</string>
    <string name="current_email">Enter your current mail</string>
    <string name="current_password">Enter your current password</string>
    <string name="new_password">Enter new password</string>
    <string name="new_email">Enter new mail</string>
    <string name="update_data">Update access data</string>
    <string name="delete_account">Delete account</string>
    <string name="share_app_message">Try AllaRomanApp here <a href="https://gitlab.com/graceeeg.96/code.ina">https://gitlab.com/graceeeg.96/code.ina</a>!
        The best way to share expense with your friends and split alla romana</string>
    <string name="share_app_subject">Try AllaRomanApp!</string>
    <string name="share_app_via">Share via</string>
    <string name="group_name">Group name</string>
    <string name="choose_email"> Choose an email client</string>
    <string name="save_new_username">Save new username</string>
    <string name="access_settings">Access settings</string>
    <string name="password_wrong">Wrong password</string>
    <string name="welcome_userLabel">Hello %1$s</string>
    <string name="btn_new_group">Create new group</string>
    <string name="btn_join_existing_group">Join an existing group</string>
    <string name="via_bluetoothLabel">via bluetooth</string>
    <string name="currencyLabel">Currency:</string>
    <string name="PrivacyGroupLabel">Private group</string>
    <string name="categoryLabel">Category:</string>
    <string name="btn_create_new_group">Confirm creation</string>
    <string name="otherLabel"> Other</string>
    <string name="DefaultCurrencyLabel"> EUR</string>
    <string name="DefaultCategoryLabel">Travel</string>
    <string name="NewGroupLabel">Create new group</string>
    <string name="CoupleLabel"> Couple</string>
    <string name="SharedHouseLabel">Shared house</string>
    <string name="EventLabel"> Event</string>
    <string name="ProjectLabel"> Project</string>

    <string name="Home">Home</string>
    <string name="selectCurrencyLabel"> Select currency</string>
    <string name="insertLinkorCodeLabel">Insert the link of the group or code of the group </string>
    <string name="inputCodeorLink">Code or link of the group</string>
    <string name="joinagroupLabel">Join a group</string>
    <string name="btn_start_broadcasting">Start broadcasting</string>
    <string name="same_room_Label">Are you in the same room with friends?</string>
    <string name="notificationsLabel">Enable notifications</string>
    <string name="username_updated">Your new username is %1$s</string>
    <string name="darkmodeLabel">DARK MODE</string>
    <string name="DarkModeManualLabel">Dark mode</string>
    <string name="DarkModeManualSubtitleLabel">Manually enable dark mode</string>
    <string name="darkModeAdaptiveLabel">Adaptive dark mode</string>
    <string name="DarkModeAdaptoveSubtitleLabel">Allaromanapp advises you when to enable dark mode</string>
    <string name="groupNameTooLong">Group name too long</string>
    <string name="groupNameTooSmall">Group name too small</string>
    <string name="createGroupFailed">Group creation failed</string>
    <string name="createGroupSuccess">Group successfully created</string>
    <string name="totalSpentLabel">Total spent</string>
    <string name="btn_debts_to_be_paid">Debts to be paid</string>
    <string name="nearbygroupLabel">I\'m looking for nearby groups...</string>
    <string name="shareGroupsNearbyLabel">Make sure someone is sharing a group nearby</string>
    <string name="join_new_group"> Join a new group</string>
    <string name="yourGroups">Your groups</string>
    <string name="noGroups">At the moment, you have no group!</string>
    <string name="new_member_label_fab"> New member</string>
    <string name="new_expense_label_fab"> New expense</string>
    <string name="input_date_picker">Choose date</string>
    <string name="inputTimePicker">Choose time</string>
    <string name="inputTitleExpense">Title</string>
    <string name="inputAmountExpense">Amount</string>
    <string name="PayedLabel">Payed by:</string>
    <string name="inviteGroupLabel">Invite in the group</string>
    <string name="btn_share_link">Share link</string>
    <string name="shareNearbyLabel">Share nearby</string>
    <string name="groupJoinSuccess">You are joined in the group %1$s</string>
    <string name="groupJoinFailed">Wrong or non-existent group code</string>
    <string name="alreadyInGroup">You are already in this group</string>
    <string name="joinGroup">Join in a group</string>
    <string name="ExpenseTitleTooLong">Expense title too long</string>
    <string name="expenseTitleTooSmall">Expense title too small</string>
    <string name="shareLinkMember">You have been invited to a group! Download AllaRomanApp here https://allaromanapp.page.link/join/%1$s and put this code to join in %2$s: %3$s</string>
    <string name="sharinggroupLabel">I\'m sharing your group nearby...</string>
    <string name="someoneAccessingLabel">Make sure someone is accessing it</string>
    <string name="PayedbyUsernameLabel"><![CDATA[Payed by: <strong>%1$s</strong>]]></string>
    <string name="giveLabel">You have to give</string>
    <string name="receiveLabel">You have to receive</string>
    <string name="yourDebtsLabel">Debts</string>
    <string name="yourBalancesLabel">Current balances</string>
    <string name="editGroupLabel"> Edit group</string>
    <string name="shareGroupLabel"> Share group</string>
    <string name="membersLabel"> Members</string>
    <string name="deleteGroup"> Delete group</string>
    <string name="leaveGroup">Leave group</string>
    <string name="noExpense">No expense made</string>
    <string name="deleteExpenseTitle"> You are removing a expense!</string>
    <string name="deleteExpenseMsg">Are you sure you want to remove this expense?</string>
    <string name="expenseRemoved">Expense successfully removed</string>
    <string name="yes"> Yes</string>
    <string name="cancel"> Cancel</string>
    <string name="leavingGroupTitle">You are leaving the group</string>
    <string name="leavingGroupMsg">Are you sure you want to do this?</string>
    <string name="notInGroup">You are no longer part of the group</string>
    <string name="removingGroupTitle">Are you sure to remove the group?</string>
    <string name="removingGroupMsg">All expenses, history and member list will be deleted and no longer restorable</string>
    <string name="groupRemoved">The group has been removed</string>
    <string name="btn_edit_group">EDIT</string>
    <string name="inputEditNewPasswordGroup">New Password</string>
    <string name="memberList">Group members</string>
    <string name="admin">Admin</string>
    <string name="deleteMemberTitle"> You are removing a member!</string>
    <string name="deleteMemberMessage">Are you sure you want to remove this member?</string>
    <string name="editCompleted">Group info updated</string>
    <string name="expense_created_successful">Expense successful created </string>
    <string name="presentation">Welcome to</string>
    <string name="presentation_label">Share the expenses with your friends, colleagues and relatives to go Dutch</string>
    <string name="back_steppers"> Back</string>
    <string name="next_steppers"> Next</string>
    <string name="start_steppers"> Start</string>
    <string name="presentation_label_one"> Create a group, invite your friends and add your expenses</string>
    <string name="presentation_label_two">Find out how to pay off your debts easily!</string>
    <string name="join_group_password"> Enter the access code</string>
    <string name="ok_join_group"> OK</string>
    <string name="amountTooLong"> Amount too long</string>
    <string name="amountEmpty">Empty amount</string>

    <plurals name="numberOfParticipants">
        <item quantity="one"> 1 participant</item>
        <item quantity="other"> %d participants</item>
    </plurals>
    <string name="not_have_expense"> You have not done any expenses at the moment!</string>
    <string name="at_time"> at</string>
    <string name="debtTitle">Debt to be paid!</string>
    <string name="debtMsg">%1$s paid the %2$.2f %3$s debt with %4$s?</string>
    <string name="debtTitleNotification"> Debt paid!</string>
    <string name="debtMsgNotification">%1$s paid the %2$.2f %3$s debt with %4$s</string>
    <string name="notYet">Not yet</string>
    <string name="historicalGroupLabel"> Historical</string>
    <string name="groupLogsActivityTitle"> Group historian</string>
    <string name="debtOutStandingMsg"> %1$s, you owe me %2$.2f %3$s in the group %4$s. All details are available here: https://allaromanapp.page.link/debt/%5$s </string>
    <string name="adaptiveDarkModeTitle">You are in a dark room</string>
    <string name="adaptiveDarkModeMsg">Do you want to activate dark mode?</string>
    <string name="dontShowAgain">Don\'t show again</string>
    <string name="warnsButton"> Warns</string>
    <string name="unauthorized">You are not a member of this group</string>
    <string name="pswMailSent">Reset password email sent</string>
    <string name="removeAccountTitle">Are you sure to remove your account?</string>
    <string name="removeAccountMsg">Your account will be deleted and cannot be restored, the data relating to groups and expenses will remain in our database.</string>
    <string name="newMemberJoining">%1$s is joining the group</string>
    <string name="refreshLabel"> Refresh </string>
</resources>
